Editoren

Zur Bearbeitung von Inhalten im Administrationsmodus sind Editoren nötig.

Vorinstalliert in den Versionen CMSimple_XH ab Version 1.5 und CMSImple 4.x ist jeweils der TinyMCE. Es können aber auch andere Editoren verwendet werden.

 

 

Als Kopiervorlage freigegeben: © 2019ff, Michael Zajusch